@charset "utf-8";

/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; }
html, body { margin: 0; padding: 0; height: 100%; }
img { float:left; }
.font_bold{font-weight:bold;}
.valignmid{vertical-align:middle;}
body { color:#353e43; font:normal 12px Arial, sans-serif; background:#fff url(../images/body_bg.gif) repeat-x; }
a, img { border:none; outline:none; text-decoration:none; }
.float_left { float:left; }
.float_none{float:none;}
.float_right { float:right; }
#container-page { width: 100%; position: relative; min-height: 100%; height: auto !important; height: 100%; }
#Wrapper .Content { width:818px; float:left; margin-top:31px; }
.Content .Contentinner { width:800px; float:left; background:url(../images/frame_border_mid_rpt.jpg) repeat-y; padding:6px 9px 6px 9px; }
.Content .Contentinnerbg { width:796px; float:left; border:3px #23bab3 solid; border-right:0px; background:#e8eff7; }
.Contentinner .LeftContent { width:306px; padding:17px 0px 74px 20px; float:left; height:299px; }
.RadioSection{float:left;padding-right:7px;}
label.rbtn_label {font-size:11px;color:#000;font-weight:bold;padding:2px 0px 0px 3px;float:left; }
label.rbtn_label2 { font-size:11px; color:#000; font-weight:bold; padding:3px 0px 0px 5px; float:left; width:83px; }
.Contentinner .RightContent { width:463px; float:right; position:relative; }
.Content .ContentBotm { width:817px; float:left; height:4px; overflow:hidden; background:url(../images/frame_border_bottom.jpg) no-repeat; }
#MainWrpperJ { width:1000px; margin:auto; height:auto; }
#MainWrpperJinnr { width:979px; float:left; border-left:1px solid #CAD7DF; border-right:1px solid #CAD7DF; padding-left:10px; padding-right:10px; background:#fff; }
.Navigation { width:979px; float:left; height:102px; background:url(../images/header_art.gif) 799px 0px no-repeat; }
.Navigation .leftbg { width:1px; height:102px; background:url(../images/top_border_lhs.jpg) no-repeat; float:left; }
.Navigation .Middeader { width:977px; height:102px; background:url(../images/navi_bottom.jpg) 0px bottom no-repeat; float:left; }
.Navigation .rightbg { width:1px; height:102px; background:url(../images/top_border_rhs.jpg) no-repeat; float:left; }
.Navigation .Navmid { width:977px; float:left; }
.Navigation .Navmid .logo { float:left; padding:21px 0px 0px 20px; }
.btm_lnk { float:left; font-size:11px; color:#848484; text-decoration:none; }
.btm_lnk:hover { text-decoration:underline; }
.btm_lnk_sep { float:left; padding-left:7px; padding-right:7px; font-size:11px; color:#848484; }
.ContentMidmain { width:979px; float:left; height:auto; padding-top:13px;padding-bottom:14px; }
.ContentMidmain2 { width:979px; float:left; height:auto;padding-bottom:20px; }
.Welcomefor { width:708px;height:auto; float:left;border:1px solid #DBDBDB; background:#E1E9F0; padding-top:5px;padding-bottom:9px;padding-left:6px;padding-right:6px;}
.content { width:250px; height:auto; float:left; border:2px solid #74A6CA; padding:12px 0 0 12px; height:341px; }
.rightSection{width:246px; height:auto; float:right;}
.FaqContainer { width:229px; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; float:left; padding:10px 0 7px 15px; }
.FaqContainerform { width:232px; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; float:left; padding:0 6px 6px 6px; }
.dividerform { width:208px; float:left; margin:8px 0px; border-top:1px #AEB3B8 dotted; height:1px; overflow:hidden; }
.Labele { width:208px; float:left; font-size:11px; font-weight:bold; height:20px; line-height:20px;color:#323232; }
.FaqContainer ul { margin:0; padding:0; float:left; list-style-type:none; width:218px; }
.FaqContainer li { margin:0; padding:0; float:left; list-style-type:none; width:218px; }
.FaqContainer li a { font-size:11px; color:#468ED6; text-decoration:none; float:left;font-weight:bold;}
.FaqContainer li a:hover { text-decoration:underline; }
.Navigation .Navmid ul li span.coachsel { width:106px; float:left; font-size:12px; color:#FFFFFF; line-height:30px; text-align:center; background:url(../images/navi_bg_rpt_over.jpg) repeat-x; }
.Navigation .Navmid ul li a.homenormal { width:106px; float:left; font-size:12px; color:#FFFFFF; line-height:30px; text-align:center; background:url(../images/navi_bg_rpt.jpg) repeat-x; }
.lblwidth { width:215px; float:left; }
.lbl_departon { float:left; text-align:left; color:#000; font-weight:bold; font-size:11px; padding-bottom:7px; width:180px; }
.hdiv { border-top:1px #AEB3B8 dotted; overflow:hidden; width:430px;margin:0px;float:left;padding:7px 0px 0px 0px;height:1px;}
.label1width { width:220px; float:left;  color:#000000;  font-size:11px; font-weight:bold; }
.label1widthAddMore { width:270px; float:left;  color:#333333;  font-size:11px; font-weight:bold; }
.label1width2{width:200px;float:left;color:#010100;font-size:11px;font-weight:bold;}
.label1width1 { width:100px; float:left; color:#000000;font-size:11px; font-weight:bold; }
.label1width3 { width:230px; float:left; }
.label2 { width:42px; float:left; text-align:left; color:#000; font-size:11px; font-weight:bold; }
.select_seprator { width:10px; float:left; text-align:center; line-height:20px; color:#000000;font-weight:bold; }
.field_hdivider{border-top:1px #AEB3B8 dotted; overflow:hidden; width:440px; height:1px; margin:0px 0px 6px 0px; float:left; }
.mright { margin-right:10px; }
.selright { margin-right:5px; }
a.add { font-size:11px;color:#5D9ADD; padding-left:10px;float:left;padding-top:2px;font-weight:bold;}
a.info { font-size:12px; color:#005abb; text-decoration:none; }
/******************** ------------------- Help ContactUs Page ---------------- ****************/
.FaqContainerQues{ width:467px; float:left;}
.FaqContainerQues div.faqHeading{ background:url(../images/mid_bg_heading.gif) repeat-x; width:467px; height:; float:left; height:29px; font-size:12px; font-weight:bold; color:#FFFFFF; line-height:29px;}
.faqHeading span.leftfaq{ background:url(../images/left_bg_heading.gif) no-repeat; float:left; width:6px; height:29px;}
.faqHeading span.rightFAq{ background:url(../images/right_bg_heading.gif) no-repeat; float:right; width:5px; height:29px;}
.FaqContainerQues div.FaqContent{ width:430px; float:left; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB; border-bottom:1px solid #DBDBDB;  height:auto; padding:17px 17px 0 18px;}
.FaqContent h3{ color:#2c2c39; font-size:12px; width:220px; float:left; font-weight:bold;  padding-bottom:19px;}
.FaqContent ul{ width:430px; float:left; margin:0; padding:0 0 20px 0px; list-style-type:none;}
.FaqContent ul li{ width:430px; float:left; margin:0; padding:0; list-style-type:none; font-size:11px; line-height:18px; color:#2c2c39;}
.FaqContent ul li a{ float:left; margin:0px 0px 0px 0px; color:#4D8CD0; font-size:11px; line-height:18px; text-decoration:none;margin-left:7px!important;margin-left:3px;}
.FaqContent ul li a:hover{ padding:0px; color:#216FC4; text-decoration:none;}
.FaqContent ul li.doble{ width:408px; float:left; margin:0; padding:0; list-style-type:none; font-size:11px; line-height:18px; color:#2c2c39;}
.FaqContent ul li.doble a{ float:left; margin:0 0 0 3px; padding:0; color:#4D8CD0; font-size:11px; line-height:18px; text-decoration:none;}
.FaqContent ul li.doble a:hover{ padding:0; color:#216FC4;  text-decoration:none;}
.FaqContent ul li div ul{width:400px;padding:0px 0px 0px 14px;margin:0px 0px 0px 0px;float:left;list-style-type:none;}
.FaqContent ul li div ul li{margin:0px;width:400px;padding:2px 0px 2px 0px;line-height:normal;list-style-image:url('../images/airport_bullet12.gif');list-style-type:none;}
.FaqContent ul li div ul li a{float:left;margin:0px;padding:0px;}
.padding1jo{ padding-left:10px; float:left;}
.padding8jo{ padding-right:8px; float:right;}
/*.Needhelp{ width:430px; border-top:1px solid #DFDFDF; float:left; height:auto; padding:20px 0 25px 0;}*/
.Needhelp{ width:430px; float:left; height:auto; padding:20px 0 25px 0;}
.Needhelp h5{ width:430px; font-size:12px; color:#2c2c39; float:left; font-weight:bold; padding-bottom:20px;}
.Needhelp div.part1{ width:114px; float:left; background:url(../images/divider_help.gif) top right no-repeat; height:109px; padding-left:20px;}
.part1 p{ color:#2c2c39; font-size:11px; font-weight:bold; width:114px; float:left; }
.part1 ul{ margin:0; padding:4px 0 0 0; width:114px; line-height:16px;  float:left; list-style-type:none;}
.part1 ul li{ font-size:11px; color:#4D8CD0; margin:0; line-height:16px;  padding:0; float:left ; line-height:16px; width:114px;}
.part1 ul li a{ font-size:11px; margin:0; line-height:16px;  color:#4D8CD0; text-decoration:none; }
.Needhelp div.part2{ width:152px;  float:left; background:url(../images/divider_help.gif) top right no-repeat; height:109px; padding-left:20px;}
.part2 p{ color:#2c2c39; font-size:11px; font-weight:bold; width:152px; float:left; }
.part2 ul{ margin:0; padding:4px 0 0 0; width:152px; line-height:16px;  float:left; list-style-type:none;}
.part2 ul li{ font-size:11px; color:#4D8CD0; line-height:16px;  margin:0; padding:0; float:left ; line-height:16px; width:152px;}
.part2 ul li a{ font-size:11px; line-height:16px;  margin:0; color:#4D8CD0; text-decoration:none;}
.Needhelp div.part3{ width:105px;  float:left;  height:109px; padding-left:19px;}
.part3 p{ color:#2c2c39; font-size:11px; font-weight:bold; width:105px; float:left; }
.part3 ul{ margin:0; padding:4px 0 0 0; width:105px;  line-height:16px; float:left; list-style-type:none;}
.part3 ul li{ font-size:11px; color:#4D8CD0;  line-height:16px; margin:0; padding:0; float:left ; width:105px;  line-height:16px;}
.part3 ul li a{ font-size:11px; margin:0; line-height:16px; color:#4D8CD0; text-decoration:none;}
.ConContainerQues{ width:244px; float:left; padding-left:8px;}
.ConContainerQues div.ConHeading{ background:url(../images/mid_bg_heading.gif) repeat-x; width:244px; height:; float:left; height:29px; font-size:12px; font-weight:bold; color:#FFFFFF; line-height:29px;}
.ConHeading span.leftCon{ background:url(../images/left_bg_heading.gif) no-repeat; float:left; width:6px; height:29px;}
.ConHeading span.rightCon{ background:url(../images/right_bg_heading.gif) no-repeat; float:right; width:5px; height:29px;}
.ConContainerQues div.ContactContent{ width:220px; float:left; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB; border-bottom:1px solid #DBDBDB;  height:auto; padding:17px 12px 19px 10px;}
.ContactContent h3{ color:#2c2c39; font-size:12px; width:220px; float:left; font-weight:bold; padding-bottom:18px;}
.ContactContent form{ margin:0; padding:0 0 0 3px; width:217px; float:left;}
.fieldset{ margin:0;float:left; width:217px; border:none;padding-bottom:16px;}
.fieldset2{ margin:0; float:left; width:217px; border:none;padding-top:13px;padding-bottom:16px!important;padding-bottom:3px;}
.labelcont{ width:65px; height:20px; line-height:20px; float:left; font-size:11px; font-weight:bold; color:#000;}
.labelfeedbacktype{ width:100px; height:24px; line-height:20px; float:left; font-size:11px; font-weight:bold; color:#000;}
.selectcontc{ width:152px; height:20px;  float:left; font-size:11px;  color:#000;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;}
.divividerform3 { width:217px; float:left; margin:0 0px; background:url(../images/divider_divident.gif) repeat-x; height:1px; overflow:hidden; }
.divividerfeedback { width:217px; float:left; margin:0 0px; background:url(../images/divider_divident.gif) repeat-x; height:13px; overflow:hidden; }
.padingofsubmint{ padding:10px 0; float:left; width:217px}
.padingofsubm{ padding:10px 0; float:left; width:100%;}
.padingbtncontac{ padding:0 0 18px 41px; float:left; }
.HelpContainer { width:231px; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; float:left; padding:3px 0 5px 11px; }
.HelpContainer ul { margin:0; padding:0; float:left; list-style-type:none; width:218px; }
.HelpContainer li { margin:0; padding:0; float:left; list-style-type:none; width:218px; padding-top:14px; }
.HelpContainer li a { font-size:12px; color:#5C95D4; text-decoration:none; float:left;font-weight:bold;}
.HelpContainer li a:hover { text-decoration:underline; }
.HelpContainer li a.last_view { font-size:11px;}
.FaqContainerQues div.HelpContent{ width:430px; float:left; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB; border-bottom:1px solid #DBDBDB;  height:auto; padding:17px 17px 4px 18px; background:#e1e9f0;}
.HelpContent h3{ color:#2c2c39; font-size:11px; line-height:13px; width:430px; float:left; font-weight:bold;  padding-bottom:15px;}
.dividend_help { width:430px; float:left; margin:0 0 9px 0; background:url(../images/divider_divident.gif) repeat-x; height:1px; overflow:hidden; }
.help_selecttop {width:286px; float:left; padding:7px 0 14px 0;}
.help_selecttopnew {width:430px; float:left; padding:7px 0 14px 0;}
.label_help { width:112px; float:left; text-align:left; color:#000; font-size:11px; font-weight:bold; padding:2px 0 0 0;}
.label_help_comments{ width:280px; float:left; text-align:left; color:#000; font-size:11px; font-weight:bold; padding:2px 0 0 0;}
.label_helpcontact { width:133px; float:left; text-align:left; color:#000; font-size:11px; font-weight:bold; padding:2px 0 0 0;}
.selectbox_help {width:166px; float:left; font-size:11px;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;height:20px;}
.selectbox_feddback {width:217px; float:left; font-size:11px;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;height:20px;}
.help_details {width:338px; float:left;}
.help_formline {width:338px; float:left; height:30px;}
.help_formlineerror {width:338px; float:left;}
.help_formline span.errortxt {font-weight:normal; float:left; font-size:11px; padding:2px 0 0 0;} 
.label_help2 { width:89px; float:left; text-align:left; color:#000; font-size:11px;  padding:2px 0 0 24px;}
.help_formline .help_big_txtbx { width:212px; float:left; padding:2px 0 0 3px; border:1px solid #7F9DB9; height:16px; font-size:11px;}
.help_formline .help_small_txtbx { width:172px; float:left; padding:2px 0 0 3px; border:1px solid #7F9DB9; height:16px; font-size:11px;}
.label_help3 { width:243px; float:left; text-align:left; color:#000; font-size:11px; font-weight:bold; padding:2px 0 13px 0;}
.help_complaint_content {width:243px; float:left; padding:0 0 6px 0;}
.help_complaint {width:223px; float:left; padding:0 0 5px 20px;}
.label_help4 { width:181px; float:left; text-align:left; color:#000; font-size:11px;  padding:2px 0 0px 11px;}
.help_formline .help_date_txtbx { width:80px; float:left; padding:2px 0 0 2px; border:1px solid #7F9DB9; height:16px; font-size:11px;font-family:Arial,Helvetica,sans-serif;}
.help_details_2 {width:338px; float:left; padding:0 0 6px 0;}
.time_divider {float:left; padding:2px 4px 0 4px; font-size:12px;}
.help_comments {width:430px; float:left; padding:0 0 18px 0;}
.help_comments .txtarea{width:422px; height:128px; border:1px solid #7F9DB9; margin:3px 0 0 0;}
.help_submit_btn { width:185px; float:left; padding:12px 0 8px 119px;}
.textarea{resize:none;}
.txtarea{resize:none;}
.FormInner_faq{width:210px; background:#e8eff6; float:left; padding:13px 11px 8px 11px;}
.InpttxtAir_xy{width:143px; height:17px; color:#333333; background:#fff; float:left; font-size:10px; border:1px solid #7F9FB8; padding:2px 0 0 5px;}
/**************************************Naviagtion With ICON******************/
.Navmid ul { width:977px; float:left; margin-top:13px; list-style-type:none; }
.Navmid ul li { float:left; text-align:center; background:url(../images/navi_bg_rpt.jpg) repeat-x; }
.Navmid ul li a { font-size:13px; color:#FFFFFF; }
.Navmid ul li.marginr{ margin:0 1px 0 0;} 
.padding14main{ padding-bottom:14px;}
.top5 h2 { font-size:14px; color:#002E4F; padding:7px 50px 10px 15px; margin:15px 0 5px; }
.FaqContainerQues div.HelpContent h4 { width:430px; float:left; font-size:16px; font-weight:bold; color:#464646; padding-top:4px;}
.FaqContainerQues div.HelpContent p.thanksTxt { width:430px; float:left; font-size:12px; font-weight:normal; color:#464646; padding-top:21px; padding-bottom:150px;}
.absoluteimageofer1 { position:absolute; left:0; top:0; width:462px; height:175px; }
.minHeightWidth{min-height: 530px; width: 837px;}
.divListing{width: 443px; float: left;}
.padding20{padding: 20px 0px 0px 20px;}
.PaddingLeft10{padding-left:10px;}
.txtBox{height:16px;width:171px;}
.divRight1{width:150px;float:left;}
#dvContent{float: left; display: none; width: 785px;padding-bottom:20px;}
.help_formlineCT {width:380px; float:left; height:30px; padding-bottom:13px}
.label_help2ms { width:300px; float:left; text-align:left; color:#000; font-size:11px;  padding:2px 0px 2px 24px;}
.help_formlineCT .help_big_txtbxms { width:212px; float:left; padding:2px 0 0 4px; margin-left:24px; margin-bottom:10px; border:1px solid #7F9DB9; height:16px; font-size:11px;}
.help_commentsct {width:430px; float:left; padding:0 0 18px 0;}
.help_commentsct .txtareact{width:397px; height:90px; margin-left:24px; border:1px solid #7F9DB9;}
.txtareact{resize:none;}
.help_formlineCT .help_date_txtbxct { margin-left:24px; width:80px; float:left; padding:2px 0 0 2px; border:1px solid #7F9DB9; height:16px; font-size:11px;font-family:Arial,Helvetica,sans-serif;}
.selectbox_time_ct {width:47px; float:left; font-size:11px;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;height:20px;}
.ctastrix {color:#FF0000; font-size:15px; font-weight:bold}
.selectbox_Month_ct {width:80px;float:left; font-size:11px;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;height:20px;}
/* Required 28/06/2011 */
.footer_mid{ width:979px;line-height:60px; color:#848484; text-decoration:none;  font-size:11px;margin:0px auto;text-align:center;}
.footer_mid ul{margin:0;padding:0;list-style-type:none;width:100%;float:left;}
.footer_mid li{margin:0;padding:0;list-style-type:none;display:inline;}
.footer_mid li a{font-size:11px;color:#848484;text-decoration:none;}
.footer_mid li span{padding-left:7px;padding-right:7px;font-size:11px;color:#848484;}
.selectbox_time {width:47px; float:left; font-size:11px;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;height:20px; margin-left:24px}
.selectbox_time_ab {width:50px;float:left; font-size:11px;border:1px solid #7F9DB9;font-family:Arial,Helvetica,sans-serif;height:20px;}